﻿@model Webprojekt_Marko_Mario.Models.Reservations
@{
    ViewBag.Title = "WIr";
}

<div class="container">
    <img src="/pic/res.jpg" width="100%" height=100%>
    <div class="centered"></div>
    <p class="p2">Ob nur zu zweit oder eine große Firmenfeier — bei uns können Sie für jeden Anlass reservieren.</p>
</div>


@using (Html.BeginForm())
{

    <table id="t1">
        <tr>
            <td>
                @Html.LabelFor(p => p.Lastname, "Nachname:")
            </td>
            <td>
                @Html.TextBoxFor(p => p.Lastname, new { @class = "Lbox" })
            </td>

            <td>
                @Html.LabelFor(p => p.PhoneNumber, "Ihr Telefon")
            </td>
            <td>

                @Html.TextBoxFor(p => p.PhoneNumber, new { @class = "Lbox" })

            </td>
        </tr>
        <tr>
            <td>
                @Html.LabelFor(p => p.Smoking, "Bereich:")
            </td>

            <td>
                @Html.EnumDropDownListFor(p => p.Smoking, new { @class = "Lbox" })
            </td>

            <td>
                @Html.LabelFor(p => p.PersonNumber, "Personen:")
            </td>
            <td>
                @Html.TextBoxFor(p => p.PersonNumber, new { @class = "Lbox" })
            </td>

            <td>
                @Html.LabelFor(p => p.Datum, "Datum:")
            </td>
            <td>
                @Html.TextBoxFor(p => p.Datum, new { type = "datetime-local", @class = "Lbox" })
            </td>
        </tr>
        <tr>
            <td colspan="2" class="center">
                <input class="Lbox" id="buttonR" type="submit" value="Reservieren" />


            </td>
        </tr>
    </table>

}
